Subject: Re: acroread7 problems
To: Nick Hudson <>
From: Curt Sampson <>
List: tech-pkg
Date: 12/06/2005 07:54:29
On Mon, 5 Dec 2005, Nick Hudson wrote:

> Make sure your kernel has linux_misc.c: when trying to install
> emulators/suse91_gtk2

That was it. I upgraded my kernel to 3.0_RC5, de-installed and
re-installed suse91_gtk2, and things are now copacetic. Thanks!

Curt Sampson            <>             +81 90 7737 2974
   The power of accurate observation is commonly called cynicism
   by those who have not got it.    --George Bernard Shaw